.owl-dots{
    position: absolute;
    bottom: 2px;
    right: 2%;
    margin-top: 0 !important;
}

.owl-stage{
    transition: all 0.9s ease-in-out !important;
}

canvas{
    display: inline;
}

#dataHome .dataHome-ct .chart {
    position: relative;
    width: 80px;
    height: 80px;
}


#dataHome .dataHome-ct .chart span {
    display: block;
    line-height: 20px;
    text-align: center;
    position: absolute;
    width: 80px;
    height: 100%;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 100;
    top: 30%;
}


.highcharts-credits{
    display: none;
}

.highcharts-title{
    font-family: 'Times New Roman', Times, serif;
    font-weight: 800;
    font-size: 1.5rem !important;
}

